Application: gvSIG desktop - gvSIG bugs #4248
Falla al arrancar gvSIG en linux, no encuentra las nativas de GDAL
06/28/2016 08:15 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2434 (rev. org.gvsig.desktop-2.0.140)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 208 - 06/28/2016 08:37 PM - Joaquin del Cerro Murciano

refs #4248, actulizado el tar.gz con los binariso de GDAL, se habia colado un nivel de directorio mas que no tocaba

History

#1 - 06/28/2016 08:38 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/25/2016 10:48 AM - Alvaro Anguix
- Status changed from Fixed to Closed
